Dist::Zilla::Plugin::PruneCruft(3)

NAME
Dist::Zilla::Plugin::PruneCruft - prune stuff that you probably don't mean to include

VERSION
version 4.300016

SYNOPSIS
This plugin tries to compensate for the stupid crap that turns up in your working copy, removing it before it gets into your dist and screws everything up.

In your dist.ini:

  [PruneCruft]

If you would like to exclude certain exclusions, use the "except" option (it can be specified multiple times):

  [PruneCruft]
  except = \.gitignore
  except = t/.*/\.keep$

This plugin is included in the @Basic bundle.

SEE ALSO
Dist::Zilla plugins: @Basic, PruneFiles, ManifestSkip.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.